.Contact {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 10px 20px;
  max-width: 350px;
  padding: 10px;
  border: 1px solid;
  cursor: pointer;
}

.Contact_img {
  width: 70px;
  height: 70px;
  overflow: hidden;
}

.Contact img {
  display: block;
  width: 100%;
}

.Contact p {
  font-size: 20px;
  font-weight: 600;
}